<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#ff000000</color>
    <color name="black_deep">#ff181818</color>
    <color name="comment_bg">#fff8fbf8</color>
    <color name="community_blue_text">#ff50cffa</color>
    <color name="content">#ff444444</color>
    <color name="gray">#666666</color>
    <color name="gray_4">#ff444444</color>
    <color name="gray_5">#E8E8E8</color>
    <color name="gray_6">#D9D9D9</color>
    <color name="gray_bg">#ffefefef</color>
    <color name="green">#ff009900</color>
    <color name="green_btn_bg">#FF00BB3E</color>
    <color name="red">#ff0000</color>
    <color name="setting_more">#ff878b90</color>
    <color name="time_created">#ffa1a1a1</color>
    <color name="title">#ff333333</color>
    <color name="transparent">#00000000</color>
    <color name="disenable_color">#BCBCBC</color>
    <color name="white">#ffffffff</color>
    <color name="G">#ACACAC</color>
    <color name="bg_line">#66666666</color>
    <color name="black_6_3">#333333</color>
    <color name="black_6_e">#eeeeee</color>
    <color name="gray_F0F0F0">#F0F0F0</color>
    <color name="yellow_D3AF57">#D3AF57</color>
    <color name="red_FD2D54">#FD2D54</color>
    <color name="red_F07422">#F07422</color>
    <color name="gray_CCCCCC">#CCCCCC</color>

</resources>
